سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه جی اس ام سرویس, گارانتی 18 ماهه یاس ارتباط امن
گارانتی 36 ماهه الماس رایان ایرانیان
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
مشکی
سفید
سفید
45 گرم
350 گرم
350 گرم
پلاستیک ABS
دوشاخه (استاندارد ایران)
بدون اقلام همراه
آداپتور, دفترچه راهنما
کابل برق
بدون کابل
بدون کابل
شارژر دیواری
A2149
یک عدد
20 وات
USB Type-C
11 تا 20 وات
100-240 ولت
5 ولت, 9 ولت
3.0 آمپر
3 آمپر
تکنولوژی شارژ سریع (Fast Charge)
شارژ سری آیفون ۱۳ را تنها در ۲۵ دقیقه به ۵۰ درصد میرساند؛ یعنی تا سه برابر سریعتر از شارژر اصلی ۵ وات / با فناوری اختصاصی PowerIQ 3.0 میتوانید انواع گوشی، تبلت، هدفون بیسیم و سایر دستگاهها را با بالاترین سرعت شارژ کنید / ورودی: ۱۰۰-۲۴۰ ولت، ۰.۷ آمپر، ۵۰-۶۰ هرتز / خروجی: ۵ ولت = ۳ آمپر / ۹ ولت = ۲.۲۲ آمپر
آیفونهای سازگار: iPhone 15 / 15 Mini / 15 Pro / 15 Pro Max / iPhone 14 / 14 mini / 14 Pro / 14 Pro Max / iPhone SE (نسل دوم) / 13 / 13 Pro / 13 Pro Max / 12 / 11 / گوشیهای سامسونگ و گوگل سازگار: Galaxy S10 / S10+ / S10e / S9 / S9+ / S8 / S8+ / Note 9 / Note 8 / Pixel 3a / 3XL / 3 / 2 XL / 2
آنتن خارجی
150x114x36 میلیمتر
175x140x30 میلیمتر
RJ-45 WAN, USB 2.0, RJ-45 LAN, RJ-11
RJ-45 LAN, پورت USB
چهار عدد
چهار عدد
چهار عدد
یک عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
Power، WPS، Reset
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
دو عدد
دو عدد آنتن خارجی
WI-FI
Omni Directional ثابت
2 دسیبل (2dBi)
2 دسیبل (2dBi)
کیفیت خدمات (QoS), Port Forwarding
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER، PON/LOS، INTERNET، 2.4GWLAN، 5GWLAN، LAN1-4، PHONE، USB، WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3، 802.3u، 802.3ab، 802.3 NWay، 802.11b/g/n/ac
IEEE 802.3, 802.3u
G.711a/u، G.721، G.726، T.30
آداپتور DC 12V
12V-1A
آداپتور برق 9V DC-0.85A
DHCP
DHCP
802.11b/g/n (2.4GHz) و 802.11a/n/ac (5GHz)
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز, پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
WEP 64/128bit، WPA، WPA2
پشتیبانی از T‑CONT با صفهای اولویتبندی برای ارسال داده upstream
IPP/ToS, DSCP and 802.1p
GPON، Active Ethernet، PPPoE، DHCP، Static IP
پشتیبانی از VLAN tagging، stacking، bridging و cross‑connect
802.1P
پشتیبانی از PPPoE
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
DoS Protection، مدیریت دسترسی، رمزنگاری AES DS/US
Call Waiting، Call Forward، Call Transfer، Hold/Call Retrieve، Three‑Way Conference
حالت Host و Device، برای اشتراک فایل یا اتصال دانگل خارجی
Web GUI (HTTP/HTTPS)، Telnet، CLI، OMCI، Firmware upgrade via FTP/TFTP
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
ITU‑T G.984.x (GPON)، VLAN IEEE 802.1Q، QoS، OMCI، Telnet، HTTP/HTTPS
CE، FCC، CY
CE, FCC, RoHS
Windows، macOS، Linux
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
منفی 5 تا 45 درجه سانتیگراد
پردازنده دوهستهای 900MHz مدل EN7528 با RAM 2GB DDR3، مجهز به Wi‑Fi چیپ MT7592N+MT76138، مناسب برای زیرساختهای فیبرنوری خانگی و سازمانی.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
LAN
DDNS
ITU-T G.992.5
2.4 تا 2.4835 گیگاهرتز
20dBm>